#top_combox {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}

#top_combox2 {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}

h2.top {
	font-size: 17px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url(../img/h2top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

h2.top2 {
	font-size: 17px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url(../img/h2top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

h2.top3 {
	font-size: 17px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 30px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-image: url(../img/h2top.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

h2.title {
	width: 760px;
	padding-left: 8px;
	font-size: 20px;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #364BC7;
	margin-bottom: 20px;
	border-left: 7px solid #3657B1;
}



.greenbox {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  
}
.greenbox a {
  margin: 3px;
  border-radius: 5px;
    display: block;
    padding:3px;
    text-decoration: none;
}


greenbox ul {
    margin-right: -10px;
    overflow: hidden;
 
    }

greenbox ul li {

    float: left;
    margin-right:10px;
    }

.img-box {
  position: relative;
}
.img-box .active {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.5s; // ゆっくり
}
.img-box:hover .active {
  opacity: 1;
}
	